<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
    <link href="css/reset.css" rel="stylesheet">
    <link href="css/style2.css" rel="stylesheet">
    <title>Homework_4</title>
</head>
<body>
<div class="wrapper ">
    <header class="top-menu">
        <h2 ><a href="" class="top-menu-name hover">JOURNEY</a></h2>

        <ul class="menu-icons ">
            <li class="icons"><a href=""><div class="icons-img calendar"></div></a></li>
            <li class="icons "><a href=""><div class="icons-img forum "></div></a></li>
            <li class="icons"><a href=""><div class="icons-img journey"></div></a></li>
            <li class="menu inner"><span  class="menu-interface">Welcome,<a href="" class="menu-green"> Log In</a></span></li>
            <li class="menu"><span class="menu-interface">or <a href="" class="menu-green"> Sign Up</a></span></li>
        </ul>

    </header>
    <div class="forma clearfix">

            <h3 class="header-title">Sign Up</h3>
            <h4 class="header-log"><a href="" class="header-log-link  menu-green">Log In</a></h4>

            <div class="button-networks clearfix">
                 <a href="" class="button facebook"><i class="fab fa-facebook-f button-facebook"></i>Facebook</a>
                <a href="" class="button google"><i class="fab fa-google-plus-g button-google"></i>Google</a>
            </div>

        <form action="#"class="forma-content">

                <div class="decor"><h4 class="decor-text">or</h4></div>
            <input type="text" placeholder="Jason" class="forma-input" >
            <input type="text" placeholder="Last Name" class="forma-input">
            <input type="email" placeholder="Email" class="forma-input">
            <input type="password" placeholder="Choose Password" class="forma-input">
            <input type="password" placeholder="Confirm Password" class="forma-input">
            <label for="conditions" ><input type="checkbox" id="conditions"  checked><span class="checkbox__text"></span>Agree our <span class="menu-green">Terms & Conditions</span></label>
            <input type="submit" value="Create Account" class="forma-submit">

        </form>

    </div>
</div>
</body>
</html>